<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://culturaitaliana.org/w/index.php?action=history&amp;feed=atom&amp;title=Template%3AIntestazione%2Fstyle.css</id>
	<title>Template:Intestazione/style.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://culturaitaliana.org/w/index.php?action=history&amp;feed=atom&amp;title=Template%3AIntestazione%2Fstyle.css"/>
	<link rel="alternate" type="text/html" href="https://culturaitaliana.org/w/index.php?title=Template:Intestazione/style.css&amp;action=history"/>
	<updated>2026-04-23T16:22:12Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.35.1</generator>
	<entry>
		<id>https://culturaitaliana.org/w/index.php?title=Template:Intestazione/style.css&amp;diff=7483&amp;oldid=prev</id>
		<title>Admin: 1 revision imported</title>
		<link rel="alternate" type="text/html" href="https://culturaitaliana.org/w/index.php?title=Template:Intestazione/style.css&amp;diff=7483&amp;oldid=prev"/>
		<updated>2020-11-05T16:40:30Z</updated>

		<summary type="html">&lt;p&gt;1 revision imported&lt;/p&gt;
&lt;table class=&quot;diff diff-contentalign-left diff-editfont-monospace&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 16:40, 5 November 2020&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Admin</name></author>
	</entry>
	<entry>
		<id>https://culturaitaliana.org/w/index.php?title=Template:Intestazione/style.css&amp;diff=7482&amp;oldid=prev</id>
		<title>en&gt;Candalua at 13:17, 25 August 2020</title>
		<link rel="alternate" type="text/html" href="https://culturaitaliana.org/w/index.php?title=Template:Intestazione/style.css&amp;diff=7482&amp;oldid=prev"/>
		<updated>2020-08-25T13:17:38Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.testi {&lt;br /&gt;
	width: 33em;&lt;br /&gt;
	text-align: justify;&lt;br /&gt;
	margin: 0 auto;&lt;br /&gt;
	font-family: Georgia, Times New Roman, Times, serif;&lt;br /&gt;
}&lt;br /&gt;
.testi p { &lt;br /&gt;
	text-indent: 2em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.indent p {&lt;br /&gt;
	text-indent:inherit;&lt;br /&gt;
}&lt;br /&gt;
#box_esterno.diritto, #box_esterno.tesi {&lt;br /&gt;
	width: 43em;&lt;br /&gt;
	font-family: sans-serif;&lt;br /&gt;
}&lt;br /&gt;
.intest-titolo {&lt;br /&gt;
	font-size: 130%;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	margin-top: 16px;&lt;br /&gt;
	margin-bottom: 16px;&lt;br /&gt;
}&lt;br /&gt;
.intest-sottotitolo {&lt;br /&gt;
	font-size: 90%;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	margin-top: -10px;&lt;br /&gt;
	margin-bottom: 25px;&lt;br /&gt;
}&lt;br /&gt;
.intest-autore {&lt;br /&gt;
	font-size: 120%;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	margin-bottom: 25px;&lt;br /&gt;
}&lt;br /&gt;
.intest-large {&lt;br /&gt;
	font-size: 110%;&lt;br /&gt;
	margin-bottom: 25px;&lt;br /&gt;
}&lt;br /&gt;
.intest-sezione {&lt;br /&gt;
	font-size: 110%;&lt;br /&gt;
}&lt;br /&gt;
.intest-normal {&lt;br /&gt;
	font-size: 96%;&lt;br /&gt;
	margin-bottom: 5px;&lt;br /&gt;
}&lt;br /&gt;
.intest-icona-left {&lt;br /&gt;
	float: left;&lt;br /&gt;
	height: 25px;&lt;br /&gt;
}&lt;br /&gt;
.intest-icona-right {&lt;br /&gt;
	float: right;&lt;br /&gt;
	height: 25px;&lt;br /&gt;
}&lt;br /&gt;
#box_intestazione, #box_edizione {&lt;br /&gt;
	padding: 1ex 2ex 1ex 2ex; &lt;br /&gt;
	margin: auto;&lt;br /&gt;
}&lt;br /&gt;
#box_intestazione {&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
.box_sottopagina {&lt;br /&gt;
	margin-bottom: 10px !important;&lt;br /&gt;
}&lt;br /&gt;
.intest-right {&lt;br /&gt;
	text-align: right;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wsExport-container {&lt;br /&gt;
	text-align:center;&lt;br /&gt;
	margin-bottom: 5px;&lt;br /&gt;
}&lt;br /&gt;
.ricerca-container {&lt;br /&gt;
	margin: 16px 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* colori di sfondo per progetto */&lt;br /&gt;
.sfondo {&lt;br /&gt;
	background-color: #F1F1DE; /* colore sfondo di default */&lt;br /&gt;
}&lt;br /&gt;
.bibbia .sfondo {&lt;br /&gt;
	background-color: #F1F1DE;&lt;br /&gt;
}&lt;br /&gt;
.cantastoria .sfondo {&lt;br /&gt;
	background-color: #E9F1DE;&lt;br /&gt;
}&lt;br /&gt;
.cristianesimo .sfondo {&lt;br /&gt;
	background-color: #EEF1DE;&lt;br /&gt;
}&lt;br /&gt;
.diritto .sfondo {&lt;br /&gt;
	background-color: #E6ECFF;&lt;br /&gt;
}&lt;br /&gt;
.duecento .sfondo {&lt;br /&gt;
	background-color: #F9F1DE;&lt;br /&gt;
}&lt;br /&gt;
.economia .sfondo {&lt;br /&gt;
	background-color: #D0FFE0;&lt;br /&gt;
}&lt;br /&gt;
.letteratura .sfondo {&lt;br /&gt;
	background-color: #FFF0E0;&lt;br /&gt;
}&lt;br /&gt;
.matematica .sfondo {&lt;br /&gt;
	background-color: #D0FF90;&lt;br /&gt;
}&lt;br /&gt;
.opensource .sfondo, .open_source .sfondo {&lt;br /&gt;
	background-color: #F1F1DE;&lt;br /&gt;
}&lt;br /&gt;
.teatro .sfondo {&lt;br /&gt;
	background-color: #f5efde;&lt;br /&gt;
}&lt;br /&gt;
.tesi .sfondo {&lt;br /&gt;
	background-color: #EADEF1;&lt;br /&gt;
}&lt;br /&gt;
.scienza .sfondo, .testi_scientifici .sfondo {&lt;br /&gt;
	background-color: #C0F0A0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* colori di bordo per progetto */&lt;br /&gt;
.bordo {&lt;br /&gt;
	border: 1px solid #CCCC99; /* colore bordo di default */&lt;br /&gt;
}&lt;br /&gt;
.bibbia .bordo {&lt;br /&gt;
	border: 1px solid #CCCC99;&lt;br /&gt;
}&lt;br /&gt;
.cantastoria .bordo {&lt;br /&gt;
	border: 1px solid #B8CC99;&lt;br /&gt;
}&lt;br /&gt;
.cristianesimo .bordo {&lt;br /&gt;
	border: 1px solid #C3CC99;&lt;br /&gt;
}&lt;br /&gt;
.diritto .bordo {&lt;br /&gt;
	border: 1px solid #99A6CC;&lt;br /&gt;
}&lt;br /&gt;
.duecento .bordo {&lt;br /&gt;
	border: 1px solid #E8CC99;&lt;br /&gt;
}&lt;br /&gt;
.economia .bordo {&lt;br /&gt;
	border: 1px solid #90D0A0;&lt;br /&gt;
}&lt;br /&gt;
.letteratura .bordo {&lt;br /&gt;
	border: 1px solid #E0C0B0;&lt;br /&gt;
}&lt;br /&gt;
.matematica .bordo {&lt;br /&gt;
	border: 1px solid #90D0A0;&lt;br /&gt;
}&lt;br /&gt;
.opensource .bordo, .open_source .bordo {&lt;br /&gt;
	border: 1px solid #99A6CC;&lt;br /&gt;
}&lt;br /&gt;
.teatro .bordo {&lt;br /&gt;
	border: 1px solid #d4caa8;&lt;br /&gt;
}&lt;br /&gt;
.tesi .bordo {&lt;br /&gt;
	border: 1px solid #BB99CC;&lt;br /&gt;
}&lt;br /&gt;
.scienza .bordo, .testi_scientifici .bordo {&lt;br /&gt;
	border: 1px solid #90D0A0;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>en&gt;Candalua</name></author>
	</entry>
</feed>